Bug 13236 - Don't force using LSA_LOOKUP_NAMES_ALL for non workstation trusts
Don't force using LSA_LOOKUP_NAMES_ALL for non workstation trusts
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 normal
: ---
Assigned To: Stefan Metzmacher
Samba QA Contact
:
Depends on: 13231
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-18 18:07 UTC by Ralph Böhme
Modified: 2018-02-12 09:44 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-01-18 18:07:00 UTC

    
Comment 1 Ralph Böhme 2018-02-10 08:07:51 UTC
Patched in master. Backport for 4.8 attached to bug #13231.
Comment 2 Ralph Böhme 2018-02-12 09:44:13 UTC
Pushed to both 4-8-test, closing out bug report.